[Param]
Title=One Piece 179 - 197
Author=byHvnt3r
Mail=
Page=
Key=qwyro¨µ®´¥²o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=358
PosY=194
Width=633
Height=205
Name=TITULOS
Type=9
Action=00.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=73
PosY=527
Width=272
Height=207
Name=FOTOS
Type=9
Action=000.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=914
PosY=16
Width=92
Height=75
Name=VOLVER
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=395
PosY=519
Width=73
Height=41
Name=179
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 179.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\01.jpg;1/1/..\src\001.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=497
PosY=561
Width=73
Height=41
Name=184
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 184.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\06.jpg;1/1/..\src\006.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=397
PosY=695
Width=73
Height=41
Name=183
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 183.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\05.jpg;1/1/..\src\005.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=400
PosY=650
Width=66
Height=41
Name=182
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 182.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\04.jpg;1/1/..\src\004.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=391
PosY=564
Width=81
Height=41
Name=180
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 180.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\02.jpg;1/1/..\src\002.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=401
PosY=606
Width=68
Height=39
Name=181
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 181.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\03.jpg;1/1/..\src\003.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=902
PosY=606
Width=73
Height=41
Name=197
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 197.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\19.jpg;1/1/..\src\019.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=902
PosY=561
Width=73
Height=41
Name=196
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 196.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\18.jpg;1/1/..\src\018.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=799
PosY=608
Width=73
Height=41
Name=195
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 195.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\17.jpg;1/1/..\src\017.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=800
PosY=562
Width=73
Height=41
Name=194
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 194.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\16.jpg;1/1/..\src\016.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=702
PosY=604
Width=73
Height=41
Name=193
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 193.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\15.jpg;1/1/..\src\015.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=702
PosY=559
Width=73
Height=41
Name=192
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 192.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\14.jpg;1/1/..\src\014.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=598
PosY=693
Width=68
Height=41
Name=191
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 191.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\13.jpg;1/1/..\src\013.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=593
PosY=650
Width=79
Height=41
Name=190
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 190.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\12.jpg;1/1/..\src\012.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=595
PosY=605
Width=73
Height=41
Name=189
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 189.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\11.jpg;1/1/..\src\011.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=595
PosY=560
Width=73
Height=41
Name=188
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 188.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\10.jpg;1/1/..\src\010.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=498
PosY=693
Width=73
Height=41
Name=187
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 187.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\09.jpg;1/1/..\src\009.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=496
PosY=648
Width=73
Height=41
Name=186
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 186.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\08.jpg;1/1/..\src\008.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=496
PosY=606
Width=73
Height=41
Name=185
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 185.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\07.jpg;1/1/..\src\007.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
